Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7254 - RFE: navigation bar is one behind when processing a bug.
Summary: RFE: navigation bar is one behind when processing a bug.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1r
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-23 16:01 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-07 02:50:24 UTC


Attachments (Terms of Use)

Description David Lawrence 1999-11-23 16:01:32 UTC
If you make a change to a bug and you have a BUGLIST, it advances to the
next bug. If you then click on next at the top it redisplays the bug report
that is on the screen. So therefore what is happening is that when a bug is
changed and the next one displayed the nav bar becomes one behind.

Possible solutions, have the same report redisplayed after a change is
made. Or fix the nav bar to advance one when a bug report is changed.

Comment 1 David Lawrence 1999-12-07 02:50:59 UTC
Fixed. Bugzilla now reloads the same bug report that changes were made to
instead of advancing to the next one which was causing the nav bar to be one
number off.


Note You need to log in before you can comment on or make changes to this bug.